<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>When Did You Leave Heaven?</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">When Did You Leave Heaven?</h1>


<p>Words and Music W. Bullock and R. Whiting, Whiting music corp./EMI
Robbins Catalog<br />
Sung by Bob Dylan on <a class="recordlink" href="index.htm">Down In The Groove</a> (1988)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>Chords:</p>
<pre class="chords">
Dm7  x00211
Bm7  224232
E+   022110
</pre>

<hr />

<pre class="verse">
A
When did you leave heaven?
D                      Dm7
How could they let you go?
A                    F#
How's every thing in heaven?
Bm7         E
I'd like to know.

A
Why did you trade heaven?
D                     Dm7
For all these earthly things?
A                                F#
Where on earth did you hide your halo?
Bm7           E          A
Where did you lose your wings?
</pre>

<pre class="bridge">
          A7
Have they missed you?
                 D
Can you get back in?
     B7                (E)
If I kiss you would it be a sin?
</pre>

<pre class="verse">
E+        A
I am only human
D                Dm
but you are so divine.
A                  F#
When did you leave heaven
Bm7 E A
angel mine?
</pre>
</body></html>
